Subject: ~{0Y:IDzOHP*?ZFx#,!!NRLX8P6/!#

From: [email-masked] (TheGoodMan)
Date: Fri, 31 Dec 1993 15:34:13 UTC

~{?IO'NRC;?46.!#!!>MJG>u5CLXKa!#!!T[R2114sW_9}R;LK#,!!11J&4sR2W!AK4s0k12WS#,
~{?ITuC4C;<{R;8vDzUbQy5D#?!!R*2;LXI5#,KDD?N^Iq#;!!R*2;LX>+#,!!W(1<G.IO6"#:
~{CI@OMbK/>u#,!!F-B;?(J2C45D!#Dz?IUf>xAK#,LX@KB~!#;9LXLlUf!#8zUf5DJG5D!#SP
~{DGBkJB6yBp#?!!
-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].